Ankündigung

Einklappen
Keine Ankündigung bisher.

QCFritzUltimate: Das Plugin (3-7) konnte nicht instanziert werden

Einklappen
X
  • Filter
  • Zeit
  • Anzeigen
Alles löschen
neue Beiträge

  • QCFritzUltimate: Das Plugin (3-7) konnte nicht instanziert werden

    Hallo zusammen,

    hab es endlich mal wieder geschafft, mich an die Visu zu setzen. Ich habe QCFritz heruntergeladen und habe die Version 3.2 importiert. Soweit so gut.
    Wenn ich das Plugin im QC einfügen will, scheint es im Quadranten, hat aber außer den Standard-Eigenschaften keine Einstellmöglichkeiten.
    Im Log steht: "Das Plugin <3-7> konnte nicht instanziert werden."

    Hatte vorher das alte Plugin entfernt. Experte ist 4.2.

  • #2
    Hallo,

    verwendest du noch andere PEAKnx Plugins? Wenn ja in welchen Versionen?

    Gruß
    Manuel
    Grot Gebäudeautomation
    www.grot-automation.de

    Kommentar


    • #3
      Aktuell QCExe und QCRadio, beide müssten je die letzte Version sein.

      Kommentar


      • #4
        Kannst du mal die genauen Versionsnummer angeben?
        Grot Gebäudeautomation
        www.grot-automation.de

        Kommentar


        • #5
          Suche ich heute Abend raus.

          Kommentar


          • #6
            Sorry, hat länger gedauert. Hier die Versionen der importierten Plugins im Screenshot.

            plugins.PNG

            Im Projekt verwendet werden aktuell:
            • QCExe
            • QCRadio
            • und eben QCFritz
            Bei der Einbindung von QCFritz dann der Fehler. Die Eigenschaften des Plugins sind dann leer, wie im Screenshot zu sehen.

            qcfritz.PNG

            Kommentar


            • #7
              Kannst du das QCFritzUltimate einmal manuell löschen und noch einmal importieren? Es kann vorkommen dass beim Löschen über den Experten Dateien übrig bleiben.

              Dazu bitte im Verzeichnis "C:\Users\Public\Documents\Gira\HS+FS Experte 4.2\quad\plugins\data" den Ordner "3-7" löschen und im Verzeichnis "C:\Users\Public\Documents\Gira\HS+FS Experte 4.2\quad\plugins\src" die Datei "3-7.hsp" löschen.

              Danach das Plugin noch einmal importieren.

              Wenn das nicht hilft würde ich mir das Problem gerne mal per TeamViewer anschauen.
              Grot Gebäudeautomation
              www.grot-automation.de

              Kommentar


              • #8
                Hi, ich sehe gerade, dass QCRadioUltimate nicht der letzte Stand ist. Bitte verwende deinen Downloadlink und lade das Plugin nochmal runter.
                Die Version sollte dann V2.0.16.03.08 sein.
                Bitte kontrollieren, dann das alte Plugin löschen und das neue importieren.

                lg Gerry
                hier gehts zum neuen PEAKnx Touchpanel (designed für die Gira UP Dose) + neue Gira QuadClient Plugins www.peaknx.de
                gebt uns auch einen Daumen hoch auf Facebook

                Kommentar


                • #9
                  Nach dem Löschen der Daten in \src geht es jetzt. Danke für die Hilfe.

                  Kommentar


                  • #10
                    Hallo zusammen,
                    habe mir auch das QCFritzPro Plugin importiert (V. 2.0.140430) und im Experten (4.4.0.150929) im Quadranten 1 eingefügt. Leider wird es mir später im QuadClient nicht angezeigt. Egal in welchem Design (iPhone, iPad oder im ControlPro)...
                    Meine FritzBox ist eine 7390 (FRITZ!OS 6.51)
                    Woran kann das liegen?

                    Grüße,
                    Simon

                    Kommentar


                    • #11
                      Hallo Simon,

                      bitte ganz unten die Versionsnummer abgleichen.
                      Diese Version geht bis 6.10
                      http://shop.peaknx.com/peaknx-softwa...cfritzpro.html
                      lg Gerry
                      hier gehts zum neuen PEAKnx Touchpanel (designed für die Gira UP Dose) + neue Gira QuadClient Plugins www.peaknx.de
                      gebt uns auch einen Daumen hoch auf Facebook

                      Kommentar


                      • #12
                        Bist du Besitzer eines Controlpro oder eines Selbstbau Sets?
                        Beim Controlpro wäre die passende Version QCFritzUltimate kostenlos dabei.
                        lg Gerry
                        hier gehts zum neuen PEAKnx Touchpanel (designed für die Gira UP Dose) + neue Gira QuadClient Plugins www.peaknx.de
                        gebt uns auch einen Daumen hoch auf Facebook

                        Kommentar


                        • #13
                          Verdammt....danke für die schnelle Antwort.
                          Hätte ich mal genauer lesen sollen vor dem Download.
                          Habe den Selbstbau-Satz erstanden und bin gerade dabei erstmal die Basics zu programmieren...
                          Bin letzte Woche eingezogen und möchte zumindest mal in der Lage sein das Licht zu schalten und die Rollläden zu fahren - das macht mich schonmal glücklich momentan

                          Kommentar


                          • #14
                            Hallo zusammen,

                            das Plugin QCFritzUltimate steht ab heute für die aktuelle Fritz OS 6.83 zum Download bereit.
                            Einfach den Download Link in eurem Download Bereich auf unserer HP verwenden.
                            Zuerst bitte das alte Plugin löschen.
                            lg Gerry
                            hier gehts zum neuen PEAKnx Touchpanel (designed für die Gira UP Dose) + neue Gira QuadClient Plugins www.peaknx.de
                            gebt uns auch einen Daumen hoch auf Facebook

                            Kommentar


                            • #15
                              Hallo

                              bei mir im Download Link steht noch die alte Version vom 2.6.16.

                              Kommentar

                              Lädt...
                              X